2020-12-03 23:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000083OTB-libGeneralpublic2009-03-18 03:57
Reporteruser21 
Assigned Touser21 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000083: ExtractSegmentsExampleTest & ExtractSegmentsByStepsExampleTest
Descriptionartefacts in the segments extracted image (black oblique segments )

http://www.orfeo-toolbox.org/Dashboard/testDetails.php?test=248652&build=1963
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000138

user21

Rescaling the input of the HoughDetector with an RescaleIntensityImageFilter, solves the artefacts observed.

The correction has been done in the Class ExtractSegment and the example ExtractSegmentByStep.
the results are more convincing.

~0000139

user21

temporary solution (see previous note)
+Notes

-Issue History
Date Modified Username Field Change
2009-01-20 09:50 user21 New Issue
2009-01-21 18:24 user21 Note Added: 0000138
2009-02-02 09:38 user21 Description Updated
2009-02-02 09:39 user21 Note Added: 0000139
2009-02-02 09:39 user21 Status new => resolved
2009-02-02 09:39 user21 Resolution open => fixed
2009-02-02 09:39 user21 Assigned To => user21
2009-03-18 03:57 christop Status resolved => closed
+Issue History